* { margin: 0; }
html { height: 100%; }
body.tall { height: 100%; }
a:focus { outline: none !important; }
.CodeMirror-scroll { height: auto; overflow-x: auto; overflow-y: hidden; }
#carousel .CodeMirror-scroll { height: 300px; }
.expiration { color: #ccc; margin-right: 30px; font-weight: normal; }
.expiration.expires_soon { color: #f60; }
ul.nav ul.nav { margin-left: 10px; margin-bottom: 0; }
h2 a { color: #888; margin-left: 10px; }
h2 a:hover { color: #08c; text-decoration: none; }
a i.icon-caret-right, a i.icon-caret-down { color: #333; text-decoration: none; }
i.icon-caret-right { margin-top: 2.5px; }
i.icon-caret-down { margin-top: 2.5px; }
span.delete { cursor: pointer; }
span.delete a { color: #999; }
span.delete a:hover { text-decoration: none; color: black; }
li.highlight { font-weight: bold; }
li.highlight a { color: black; }
h4 a:hover { text-decoration: none; }
a.refresh { text-shadow:none; color: #999; }
a.refresh:hover { color: black; text-transform: none; }
a.refresh i.icon-refresh { background: none; margin-top: 6px; }
div.CodeMirror { border: 1px solid #aaa; margin-bottom: 10px; }
div.luatut div.CodeMirror { border: none; }
div.luatut div.CodeMirror pre { font-size: 14px; }
div.luatut h2 { font-size: 18px; line-height: 22px; }
div.CodeMirror pre.CodeMirror-cursor {
	width: auto;
	border: 0;
	background: transparent;
	background: rgba(0, 200, 0, .4);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#6600c800, endColorstr=#4c00c800);
}
div.CodeMirror pre {
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
	font-size: 18px;
	line-height: 22px;
}
h4#requestHeader { padding-top: 50px; }
.CodeMirror-gutter { width: 4em; }
#syntaxError { text-shadow: none; background: none; color: #c00; margin-top: -4px; font-size: 16px; vertical-align: middle; }

#tou { height: 400px; overflow: auto; background-color: white; border: 1px solid black; padding: 10px; }

#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -40px; }
footer#footer, div#push { height: 20px; }
footer { background-color: black; color: #888; padding: 10px 0; text-align: center; }
footer a { color: #aaa; text-decoration: underline; margin: 0 20px 0 0; }
footer a:hover { color: #aaa; }
#footer i { width: auto; margin: -1px 3px 0 0; }
#footer li a, #footer i { vertical-align: middle; }

.navbar { margin-bottom: 0; padding-bottom: 0; }

#main { padding-bottom: 70px; padding-top: 20px; }

.tooltip { z-index: 999999; }
.tooltip.in { opacity: 1; filter: none; }

input.error { background-color: #ee9090; }
input.okay { background-color: #90ee90; }

ul.typeahead { z-index: 999999; }

.header { background: #307a95 url(img/square_bg.png); color: #fffffc; margin-top:0; padding:50px; border-bottom: 1px solid #28657; }
.header .row { text-align: center; padding-bottom: 20px; }
.header h1 { font-size: 54px; line-height: 81px; }
.header p { font-size: 30px; line-height: 36px; font-weight: 300; color: #f8f8f8; }

.carousel-control { font-family: 'Helvetica Neue', Helvetica, Arial, sans; z-index: 1030; }

.hero-unit { background: inherit; }

section { padding-top: 40px; }
form.form-inline { margin: 0; }
i.icon-play-circle { background: none; text-shadow: 0px 0px 5px #307a95; }
a.video { color: #a1d7ee; }
a.video:hover { color: #62bce3; text-decoration: none; }

div#pricetable { width:770px; }
div#pricetable #spacer { width:89px; height:1px; float:left; }
div.features { float: left; padding: 88px 15px 0 0; width: 209px; }
div.features ul { margin: 0; list-style: none; }
div.features ul li { line-height: 40px; height: 40px; font-size: 18px; }
div.plan { border: 1px solid #d2ccb1; border-top-right-radius: 5px; border-bottom-right-radius: 5px; float: left; margin-top: 10px; padding: 5px 8px; background-color: #fffff3; }
div.plan.featured { border-radius: 5px; box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25); margin-top: 0; padding-top: 15px; padding-bottom: 15px; background-color: white; }
div.plan .name { text-align: center; font-size: 24px; line-height: 30px; height: 72px; }
div.plan .name h2 { font-weight: normal; margin: 0; padding: 0; }
div.plan .name p { font-size: 16px; }
div.plan .name .price { font-family: Verdana; font-size: 24px; font-weight: bold; }
div.plan ul { list-style: none; margin-left: 0; }
div.plan li { height: 28px; width: 166px; padding-top: 12px; text-align: center; }
div.plan li.odd { background-color: #f7f7f7; }
div.plan li.button { height: 44px; }
div.plan li span.dot { display: block; width: 12px; margin: 0 76px; height: 12px; border-radius: 7px; }
div.plan li.mark span.dot { background-color: #F2654A; border: solid 1px #9F4838; box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.15), inset 0px 1px 0px rgba(255, 255, 255, 0.6); -webkit-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.15), inset 0px 1px 0px rgba(255, 255, 255, 0.6); }
div.plan li.unmark span.dot { background-color: #E6E6E6; border: solid 1px #BFBFBF; box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.25); -webkit-box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.25); }
div.features i.icon-question-sign { background: none; margin: 6px 2px 0 0; }
div.features a { color: #666; }
div.features a:hover { text-decoration: none; }

#cronForm span { margin: 0 5px; }
#cronForm input.interval { width: 2em; text-align: right; }
#cronForm select { width: 8em; }
#cronForm i.icon-remove { background: none; margin: 4px 0 0 5px; cursor: pointer; }
#cronForm i.icon-plus { background: none; margin: 3px 0 0 0;}
#cronForm a { color: #666; }
#cronForm a:hover { color: #333; }
#cronForm a:hover i { text-decoration: none; }

.documentation h1 { text-align: center; }
.documentation h2 { font-size: 16px; line-height: 22px; }
.documentation h3 { font-size: 14px; font-style: italic; font-weight: normal; }
.documentation code { color: #333; background-color: #F8F8FF; font-size: 14px; padding: 0 2px;}
.documentation section { padding-top: 5px; }

.documentation ul#navbar {
  margin: 30px 0 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}

.documentation ul#navbar > li > a {
  display: block;
  width: 250px;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.documentation ul#navbar > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.documentation ul#navbar > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.documentation ul#navbar > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.documentation ul#navbar .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.documentation ul#navbar > li > a:hover {
  background-color: #f5f5f5;
}
.documentation ul#navbar > li.active > a:hover {
	background-color: #08c;
}
.documentation ul#navbar a:hover .icon-chevron-right {
  opacity: .5;
}


.brand { text-indent: -9999px; background: url(img/logo.png) top left no-repeat; width: 96px; height: 20px; }

section#examples { padding-top:40px; }
section#examples h2 { margin-top: 0; }
.demo { text-align: center; height: 30px; }
#why { background: #a41e7b url(img/square_bg.png); color: #ffffff;margin-top:0;padding:50px;border-bottom: 1px solid #28657; }
#why #scenarios { font-size:18px;line-height:26px;font-weight:300; }
#why #scenarios .row { margin-top:20px;margin-bottom:20px; }
#why #scenarios .row h2 { font-weight:400;margin-top:0; }
section#calltoaction p { text-align:center;font-size:32px;font-weight:300; }

ol.faq li h3 { font-weight: normal; line-height: 34px; }
ol.faq li h3 a { color: #333333; }
ol.faq li h3 a:hover { text-decoration: none; }

table.apidocs pre { width: 300px; overflow-x: scroll; word-wrap: normal; white-space: pre; }
table.apidocs td.url { width: 260px; }

#cronForm div { padding: 5px; }
.deleted { color: #aaa; background-color: #eee; }
.deleted input { color: #aaa; }
.deleted select { color: #aaa; }

.invoice-status { text-align: center; font-size: 36px; }
.invoice-status .green { color: green; }
.invoice-status .red { color: red; }